Subject: RE: tc-list OT variants in Mekhilta

From: "Bernard A. Taylor" <[email-masked]>
Date: Tue, 2 Feb 1999 11:46:12 -0800

Jean observed:

For once I'll write about OT variants. One of my hobbies when I want to
relax after collating Arabic Nt manuscripts is Rabbinical literature.

... [snip]

Though variant readings are to be expected anywhere, I didn't expect to
find them, and at such a high frequency (these are only two paragraphs of
the first parasha of the Mekhilta) in Rabbinic literature. Have there
been studies about this phenomenon?

Thanks for any remark, bibliographical reference, etc...

I haven't seen an answer, so here is at least a starter.

Dirk Buechner, "On the Relationship Between _Mekilta de Rabbi Ishmael_ and
Septuagint Exodus 12-23" (_IX Congress of the IOSCS_ Cambridge, 1995, yours
truly, editor), SCS 45 (1997).

Regards,

Bernard Taylor